Subject: Solvent Accessible Surface Area

From: Atchara Wijitkosoom <[email-masked]>
Date: Tue, 2 Mar 1999 02:37:46 +0000 ( )

Dear Sir,

	I do a simulation of protein in order to compare the structure and
its biological function. For my work, molecular dynamics have been
performed to study dynamics structures of an enzyme at two different
temperatures, 300 and 310.5K, using AMBER 5.
	One of my interesting properties is "Solvent accessible surface
area" (SASA). The results show that SASA of the simulated structure at
310.5K is lower than that of the 300K. Is it strange result that the
protein structure in aqueous solution at higher temperature has lower SASA
than that of the lower temperature? Any comments will be appreciate.  

Sincerely yours,

Hung